compilation error on xorg-xserver git head

Julien Cristau jcristau at
Thu Oct 2 07:08:36 PDT 2008

On Thu, Oct  2, 2008 at 16:03:13 +0200, Hanno Böck wrote:

> I wanted to try out gem and tried to compile xorg-xserver from git:
You need to update xtrans.


More information about the xorg mailing list